/*
Theme Name: Danco Tool Child
Template: danco-tool
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

:root{Roboto;}

.btn, .wpcf7 input[type="submit"]{background:#004792; color:#ffffff!important; border-radius:0.3em; padding:0 1.5em; font-size:16px; line-height:45px; height:45px; font-weight:500; text-transform:uppercase; display:inline-block; width:auto; text-align:center; border:none; font-family:'Roboto', sans-serif;}
.btn:hover, .wpcf7 input[type="submit"]:hover{background:#013c79; border:none;}
input:not([type=submit]), textarea, select{border-top:0!important; border-right:0!important; border-left:0!important;}
.wpcf7-not-valid-tip{font-size:13px;}
[type=submit]:not(.w-btn):not(.button), .navstyle_1>.owl-nav button, .us-nav-style_1>*, .us-btn-style_1{height:auto!important;}
.page_title_area.l-section.height_medium{padding-top:150px; padding-bottom:150px;}
#page-content .main_container{margin-top:-150px!important; padding-bottom:68px;}
#page-content .main_container>.l-section-h{background:#fff; box-shadow:rgba(0,0,0,0.16)0 0 6px; border-radius:3px; padding:30px;}
.w-search.layout_fullwidth input{font-size:16px;}
.l-header .w-search.ush_search_1{margin-left:10px!important; margin-right:0!important;}
.l-header .w-search.ush_search_1:hover{background-color:#1170a7!important;}
.page_title_area .titlewitharrow{margin-top:40px; position:relative; bottom:0;}
.caption-on-image.w-image.meta_modern .w-image-meta{top:unset; left:0; right:unset; bottom:30px; padding:10px 18px; background-color:#00478f; background:#00478f; color:#fff; font-size:25px; line-height:25px; font-weight:500;}
h3.blue_title, .master-holder h3.blue_title{color:#004990; font-size:25px; text-transform:none; font-weight:500; margin-bottom:18px;}
ul.tbllist{float:left; width:50%; margin-left:0;}
ul.tbllist li.head_title{background:#e5e5e5; font-size:18px; color:#004990; margin-left:0;}
ul.tbllist li.problem{font-weight:500;}
ul.tbllist li{color:#333; list-style:none; font-size:15px; border-bottom:1px solid #e5e5e5; padding:8px 10px; -webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box; margin-left:0;}
ul.tbllist li.without_bg{background:none; border-bottom:none;}
.right_brdr{position:relative;}
.right_brdr:after{content:''; border-right:1px solid #c1c1c1; position:absolute; top:0; bottom:0; right:-30px; margin:auto; width:1px; height:100%; display:block;}
.landing_columns{padding:0 0 10px;}
.landing_columns ul.tips_listings{margin:0; padding:0; list-style-type:none;}
.landing_columns ul.tips_listings li{background:url(images/icon-check.png) no-repeat left 8px; margin:0 0 12px; color:#333333; font-size:18px; line-height:28px; padding:0 0 0 45px; list-style-type:none;}
.landing_columns ul.tips_listings li strong{color:#333333; font-weight:bold;}
.lfg-red-box-link-section, .lfg-right-red-box-section{display:flex; flex-wrap:wrap;}
.lfg-red-box-link-section>div>div, .lfg-red-box-link-section>div>div>div, .lfg-red-box-link-section>div>div>div>div, .lfg-red-box-link-section>div>div>div>div>div{height:100%;}
.lfg-right-red-box-section>div>div, .lfg-right-red-box-section>div>div>div, .lfg-right-red-box-section>div>div>div>div, .lfg-right-red-box-section>div>div>div>div>div{height:100%;}
.lfg-red-box-link-section .wpb_raw_code{margin-bottom:0!important;}
.lfg-red-box-link{display:flex!important; flex-direction:column; justify-content:center; text-align:center; color:#fff!important; gap:10px!important;}
.lfg-red-box-link span{display:flex; justify-content:center; align-items:center; text-align:center;}
.lfg-red-box-link span img{max-width:95px; max-height:80px;}
.lfg-red-box-link h3{font-weight:600!important; font-size:24px!important; margin:5px 0 0 0!important; padding:0; text-transform:unset!important;}
.lfg-red-box-link p{font-size:18px;}
.lfg-red-box-link *{color:#fff!important;}
.lfg-red-box-link *:last-child{margin-bottom:0!important;}
.tab-video-section .wpb_raw_code, .tab-video-section .wpb_raw_code>.wpb_wrapper{height:100%;}
.lfg-left-icon-box-wrapper{display:flex; flex-direction:column; gap:15px;}
.lfg-top-icon-box-wrapper{display:flex; flex-direction:column; gap:15px; height:100%;}
.lfg-top-icon-box-wrapper .lfg-red-bg-box{height:100%;}
.lfg-left-icon-box a, .lfg-top-icon-box a{padding:25px 40px!important; display:flex!important; flex-wrap:wrap!important; align-items:center;}
.lfg-top-icon-box a{justify-content:center; align-content:center; gap:15px; height:100%;}
.lfg-left-icon-box .lfg-left-box{min-width:90px; padding-right:40px; display:inline-flex; flex-direction:column;}
.lfg-left-icon-box .lfg-left-box img{width:90px; height:84px;}
.lfg-left-icon-box .lfg-right-box{width:calc(100% - 130px); display:inline-flex; flex-direction:column;}
.lfg-left-icon-box h3, .lfg-top-icon-box h3{font-weight:600!important; font-size:24px!important; line-height:1.2!important; text-transform:unset!important; margin:0!important; padding:0!important;}
.lfg-red-bg-box{background-color:#00478f; color:#fff;}
.lfg-red-bg-box *{color:#fff!important;}
.lfg-red-border-box{border:2px solid #00478f; background-color:#fff;}
.lfg-red-border-box h3{color:#00478f!important;}
.lfg-red-border-box p{color:#111; margin:0; font-weight:500;}
.lfg-top-icon-box h3{font-weight:400!important;}
.w-tabs.style_default>.w-tabs-list{background-color:transparent; border-bottom:1px solid #c2c2c2;}
.w-tabs.style_default>.w-tabs-list .w-tabs-list-h{margin:0 -5px;}
.w-tabs.style_default>.w-tabs-list .w-tabs-item{color:#004990; border:1px solid #c2c2c2; border-width:1px!important; border-bottom:0; font-size:15px; text-transform:uppercase; border-radius:5px; border-bottom-left-radius:0; border-bottom-right-radius:0; margin:0 5px;}
.w-tabs.style_default>.w-tabs-list .w-tabs-item.active{background-color:#004990; border-color:#004990; color:#fff;}
.w-tabs-section-content{padding-top:30px;}
.product-video-steps-section .w-hwrapper>.wpb_text_column:first-child{margin-top:35px;}
.step-by-step-instructions-listing{clear:both; width:100%; margin:15px 0 -15px 0;}
.step-by-step-instructions-listing .list-item{display:flex; column-gap:20px; row-gap:10px; padding:15px 0;}
.step-by-step-instructions-listing .list-item .left-box{font-size:28px; line-height:1; color:#333;}
.step-by-step-instructions-listing .list-item .left-box .no-box{display:flex; align-items:center; height:103px;}
.step-by-step-instructions-listing .list-item .center-box .img-box{width:103px; height:103px; display:flex; justify-content:center; align-items:center; text-align:center;}
.step-by-step-instructions-listing .list-item .center-box .img-box img{max-width:103px; max-height:103px;}
.step-by-step-instructions-listing .list-item .right-box{font-size:18px; color:#333;}
.step-by-step-instructions-listing .list-item .right-box p{margin:-5px 0 16px; line-height:25px;}
.step-by-step-instructions-listing .list-item .right-box *:last-child{margin-bottom:0;}
.step-by-step-instructions-listing.two-digit-listing .list-item .left-box .no-box{width:32px;}
.w-tabs-section-header{padding-left:0; padding-right:0;}
.w-tabs.accordion>div>div>.w-tabs-section-content{padding-top:0; padding-left:0; padding-right:0;}
.finder-top-banner{background:url(images/finder-bg-lg.jpg) center right #004692; background-repeat:no-repeat; color:#fff; min-height:235px; display:flex; align-content:center; align-items:center; justify-content:center; padding-right:600px; margin-bottom:20px;}
.finder-top-banner p{font-family:'Roboto', sans-serif; color:#fff; font-size:28px; max-width:500px; text-align:center; line-height:40px; margin:0; font-weight:500;}
.get-started{margin-bottom:2em;}
.get-started .step{display:flex; align-items:flex-start; margin-bottom:1.5rem;}
.get-started .step .material-icons{color:#fff; background:#717070; padding:13px 12px 13px 14px; border-radius:50%; font-size:27px;}
.get-started .step .step-text{flex:1; padding:0 0 0 10px; color:#333; font-size:16px; line-height:1.5; font-family:'Roboto', sans-serif;}
.get-started .step .step-text span{display:block; text-transform:uppercase; font-size:14px; color:#6E6E6E;}
.email-subscription-section input[type="email"]{max-width:350px;}
.email-subscription-section input[type="submit"]{margin-top:10px;}
.email-subscription-section a{text-decoration:underline;}
.email-subscription-section a:hover{text-decoration:none;}
#drop_file_zone{border:2px dashed #CCCCCC; border-radius:7px; color:#6E6E6E; width:100%; text-align:center; line-height:22px;}
#drag_upload_file{margin:0 auto; font-size:16px;}
#drag_upload_file a{display:block; padding:1.5em; color:#6e6e6e;}
#drag_upload_file a .link_browse{color:#004792!important; text-decoration:underline;}
#drag_upload_file a:hover .link_browse{color:#004792!important; text-decoration:none;}
#drag_upload_file #selectfile{display:none; }
#drag_upload_file .material-icons{font-size:54px; line-height:54px; color:#6B553C;}
#drag_upload_file span{display:block;}
#drag_upload_file input[type="button"]{color:#ee3429; text-decoration:underline}
#drag_upload_file input[type="button"]:hover{text-decoration:none;}

.upload-image-section { position: relative;}
.upload-image-section h2.serach-title{ padding-top:0; margin-bottom: 20px !important;}
.upload-image-section #back_search { position: absolute; top: 0; right:0;}
.upload-image-section #back_search a{ display:flex;}
.upload-image-section #back_search .material-icons { font-size: 26px;}

.prod-listing .prod{border-bottom:1px solid #e1e1e1; padding-top:1em; padding-bottom:1em; display:flex; flex-wrap:wrap;}
.prod-listing .prod:first-child{padding-top:0;}
.prod-listing .prod a{display:flex; align-items:flex-start; color:#2e2e2e;}
.prod-listing .prod a:hover{color:#2e2e2e;}
.prod-listing .prod .image{border:1px solid #e7e7e7; border-radius:3px; width:80px;}
.prod-listing .prod .prod-info{flex:1; padding:0; margin-left:1em;}
.prod-listing .prod .prod-info h2{margin-bottom:5px; font-weight:400; font-size:16px; line-height:20px; letter-spacing:0;}
.prod-listing .prod .prod-info p{font-size:14px;line-height:20px; margin-bottom:5px;}
.prod-listing .prod .prod-info p .value{color:#000;}
.prod-listing .prod .prod-info .shopnowlink.btn{margin-top:0.5em; width:auto;}

.page-id-3121 h2.page-title{ font-weight:400; font-size:21px; line-height:30px; letter-spacing:0; margin:0!important; color:#1a1a1a;}
.page-id-3121 h2.page-title{margin-bottom:10px!important;}
.page-id-3121 #product_result p{font-size:16px;}

.page-id-3121 h2.page-title.toggle-title{ background: #e7e7e7; padding: 7px 15px; cursor: pointer; position: relative; margin: 20px 0 !important;}
.page-id-3121 h2.page-title.toggle-title .material-icons{ font-size: 28px; line-height: 28px; position: absolute; right: 10px; transform: rotate(180deg);}
.page-id-3121 h2.page-title.toggle-title.active .material-icons{ transform: rotate(0deg);}
.page-id-3121 h2.page-title.toggle-title + .prod-listing-carousel{ height:0px; overflow:hidden;}
.page-id-3121 h2.page-title.toggle-title.active + .prod-listing-carousel{ height:auto; overflow:visible;}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0 -10px;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    /*margin-left: auto;
    margin-right: auto;*/
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    margin:0 10px;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.prod-listing-carousel{ background:#fff; padding: 0 40px;}

.prod-listing-carousel .prod {
    border: 1px solid #e1e1e1;
    padding: 15px !important;
}
.prod-listing-carousel .prod a{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.slick-prev.custom-prev,
.slick-next.custom-next {
  position: absolute !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
  z-index: 5;
  width: 35px !important;
  height: 35px !important;
  border-radius: 50%;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slick-prev.custom-prev {
  left: 0px !important;
}

.slick-next.custom-next {
  right: 0px !important;
}

.custom-prev:hover,
.custom-next:hover {
  background: #333;
}

.custom-prev.slick-disabled,
.custom-next.slick-disabled {
  opacity: 0.4;
  cursor: not-allowed;
}

.custom-prev .material-icons, .custom-next .material-icons{
  font-size: 28px;
  line-height: 1; margin-top: -1px;
}
.custom-next .material-icons{ margin-left:2px; }

/*Responsive*/
@media (min-width:512px){
#drop_file_zone{width:40%; min-width:325px;}
.prod-listing .prod .image{width:120px;}
}

@media(min-width:900px){
.main-menu .w-nav-list.level_1>.menu-item>.w-nav-anchor.level_1{position:relative;}
.main-menu .w-nav-list.level_1>.menu-item:not(:last-child, :nth-last-child(2))>.w-nav-anchor.level_1:after{content:''; border-right:1px solid #5485b5; margin:0 0 0 20px; text-align:right;}
}

@media(min-width:1200px){
.finder-top-banner p{font-size:30px; max-width:640px; line-height:48px;}
}

@media(max-width:1199px){
#page-content .main_container>.l-section-h{padding:15px;}
.four-block-container .g-cols.cols_2{--columns-gap:15px;}
}

@media(max-width:1140px){
ul.tbllist li{min-height:64px;} 
ul.tbllist li.head_title{min-height:0;}
.finder-top-banner{min-height:145px; padding-right:412px; background-size:412px;}
.finder-top-banner p{font-size:20px; max-width:350px; line-height:26px;}
}

@media screen and (max-width:1099px){
.right-border-section.g-cols.cols_2, .other-tips-section.g-cols.cols_2{grid-template-columns:repeat(1,1fr);}
.right-border-section.g-cols.cols_2 .w-image{clear:both;}
}

@media screen and (max-width:1040px){
ul.tbllist li.dbl_line_txt{min-height:86px;}  
}

@media screen and (max-width:1023px){
.tab-video-section.g-cols.cols_2-1{grid-template-columns:repeat(1,1fr);}
}

@media(max-width:997px){
ul.tbllist li{min-height:0;}
ul.tbllist li.dbl_line_txt  {min-height:63px;}
.right_brdr:after{border-right:none;}
.lfg-left-icon-box a{padding:25px!important;}
.lfg-left-icon-box .lfg-left-box{width:63px; padding-right:30px;}
.lfg-left-icon-box .lfg-left-box img{width:63px; height:60px;}
.lfg-left-icon-box .lfg-right-box{width:calc(100% - 93px);}
.finder-top-banner p{font-size:18px; max-width:270px; line-height:24px;}
.finder-top-banner p br{display:none;}
}

@media(max-width:991px){
.caption-on-image.w-image.meta_modern .w-image-meta{font-size:18px; padding:10px;}
}	

@media(max-width:923px){
.lfg-red-box-link-section.g-cols.cols_3{grid-template-columns:repeat(1,1fr);}
}

@media(max-width:899px){
.l-subheader.at_middle .type_mobile .w-nav-list.level_1{background-color:#fff!important;}
.l-subheader.at_middle .type_mobile .w-nav-list.level_1>.menu-item{border-bottom:1px solid rgba(128,128,128,.2);}
.l-subheader.at_middle .type_mobile .w-nav-list.level_1>.menu-item>.w-nav-anchor.level_1{font-size:13px; font-weight:700; text-transform:uppercase; color:#444;}
.l-subheader.at_middle .type_mobile .w-nav-list.level_1>.menu-item>.w-nav-anchor.level_1:hover, .l-subheader.at_middle .type_mobile .w-nav-list.level_1>.menu-item.current-menu-item>.w-nav-anchor.level_1{color:#004990;}
}

@media(max-width:799px){
.four-block-container .g-cols.cols_2{grid-template-columns:repeat(1,1fr);}
.caption-on-image.w-image.meta_modern .w-image-meta{bottom:0; left:0; right:0; margin:auto; text-align:center;}
}

@media(max-width:767px){
.caption-on-image.w-image.meta_modern .w-image-meta{font-size:16px;}
.page_title_area.l-section.height_medium{padding:50px 30px 50px;}
#page-content .main_container{margin-top:-52px!important; padding-bottom:30px;}
.page_title_area .titlewitharrow{margin-top:0;}
ul.tbllist{width:100%;}
.step-by-step-instructions-listing .list-item{flex-wrap:wrap; justify-content:center; text-align:center;}
.finder-top-banner{min-height:65px; padding-right:182px; background-size:182px;}
.finder-top-banner p{font-size:14px; max-width:290px; line-height:16px; padding:5px 15px;}
}	

@media(max-width:479px){
.lfg-left-icon-box .lfg-right-box{width:100%; padding-top:15px; padding-left:0;}
}

@media (max-width:365px){
.finder-top-banner{padding-right:0px; background:#004692;}
}